Page MenuHomeFreeBSD

emulators/xen-kernel47: deprecate
ClosedPublic

Authored by royger on Feb 21 2019, 4:02 PM.

Details

Summary

It's about to go out of security support, so mark it as deprecated.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

royger created this revision.Feb 21 2019, 4:02 PM
linimon retitled this revision from xen-4.7: deprecate to emulators/xen-kernel47: deprecate.Feb 22 2019, 5:29 AM
bapt accepted this revision.Feb 26 2019, 8:10 AM
This revision is now accepted and ready to land.Feb 26 2019, 8:10 AM
This revision was automatically updated to reflect the committed changes.